RubyGems Navigation menu

Reverse dependencies for google-style Latest version of the following gems require google-style

signet 0.15.0

Signet is an OAuth 1.0 / OAuth 2.0 implementation.

128.044.168 Downloads

google-cloud-env 1.5.0

google-cloud-env provides information on the Google Cloud Platform hosting environment....

61.216.335 Downloads

google-cloud-core 1.6.0

google-cloud-core is the internal shared library for google-cloud-ruby.

55.037.950 Downloads

google-cloud-storage 1.34.1

google-cloud-storage is the official library for Google Cloud Storage.

40.624.017 Downloads

google-cloud-errors 1.1.0

google-cloud-errors defines error classes for google-cloud-ruby.

33.052.084 Downloads

google-cloud-pubsub 2.7.1

google-cloud-pubsub is the official library for Google Cloud Pub/Sub.

11.875.696 Downloads

google-cloud-logging 2.2.1

google-cloud-logging is the official library for Stackdriver Logging.

7.618.253 Downloads

stackdriver-core 1.5.0

stackdriver-core is an internal shared library for the Ruby Stackdriver integration lib...

5.634.787 Downloads

gapic-common 0.6.0

Common code for GAPIC-generated API clients

4.299.423 Downloads

google-cloud-bigquery 1.34.0

google-cloud-bigquery is the official library for Google BigQuery.

4.112.261 Downloads

google-cloud-trace 0.41.3

google-cloud-trace is the official library for Stackdriver Trace.

3.329.181 Downloads

google-cloud-monitoring 1.2.2

Cloud Monitoring collects metrics, events, and metadata from Google Cloud, Amazon Web S...

2.281.269 Downloads

google-cloud-error_reporting 0.42.1

google-cloud-error_reporting is the official library for Stackdriver Error Reporting.

2.024.252 Downloads

google-cloud-translate 3.2.2

Cloud Translation can dynamically translate text between thousands of language pairs. T...

1.872.767 Downloads

google-cloud-vision 1.1.2

Cloud Vision API allows developers to easily integrate vision detection features within...

1.689.689 Downloads

google-cloud-firestore 2.6.2

google-cloud-firestore is the official library for Google Cloud Firestore API.

1.380.939 Downloads

stackdriver 0.21.1

stackdriver is the official library for Google Stackdriver APIs.

1.099.726 Downloads

google-cloud-language 1.3.2

Provides natural language understanding technologies, such as sentiment analysis, entit...

1.046.145 Downloads

google-cloud-speech 1.2.2

Google Speech-to-Text enables developers to convert audio to text by applying powerful ...

1.045.426 Downloads

google-cloud-datastore 2.2.1

google-cloud-datastore is the official library for Google Cloud Datastore.

997.752 Downloads

google-cloud-debugger 0.42.1

google-cloud-debugger is the official library for Stackdriver Debugger.

904.965 Downloads

google-cloud-video_intelligence 3.1.2

Detects objects, explicit content, and scene changes in videos. It also specifies the r...

878.611 Downloads

google-cloud-trace-v2 0.3.2

The Cloud Trace API lets you send and retrieve latency data to and from Cloud Trace. Th...

873.482 Downloads

google-cloud-dns 0.35.1

google-cloud-dns is the official library for Google Cloud DNS.

836.022 Downloads

google-cloud-trace-v1 0.3.2

The Cloud Trace API lets you send and retrieve latency data to and from Cloud Trace. Th...

835.534 Downloads

google-cloud 0.64.0

google-cloud is the official library for Google Cloud Platform APIs.

814.872 Downloads

google-cloud-resource_manager 0.36.2

google-cloud-resource_manager is the official library for Google Cloud Resource Manager.

805.371 Downloads

google-cloud-spanner 2.9.0

google-cloud-spanner is the official library for Google Cloud Spanner API.

798.861 Downloads

google-cloud-pubsub-v1 0.5.2

Cloud Pub/Sub is a fully-managed real-time messaging service that allows you to send an...

634.466 Downloads

google-cloud-dlp 1.2.2

Provides methods for detection of privacy-sensitive fragments in text, images, and Goog...

604.219 Downloads

Downloads insgesamt 1.745.536

Für diese Version 258.247

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5.0

Links: